Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1048153

    Hi there,

    due to the expiring support for older PHP versions by my hosting provider, I recently had to change from PHP 5 to PHP 7 (7.2).
    Now I can not create new articles and always get this error:

    Warning: Illegal string offset ‘slideshow’ in /homepages/6/d20038785/htdocs/com/wordpress/wp-content/themes/eunoia/includes/admin/compat.php on line 48

    Fatal error: Uncaught Error: Cannot use string offset as an array in /homepages/6/d20038785/htdocs/com/wordpress/wp-content/themes/eunoia/includes/admin/compat.php:48 Stack trace:
    #0 /homepages/6/d20038785/htdocs/com/wordpress/wp-includes/class-wp-hook.php(286): avia_backend_compatibility_custom_field_filter(”, 1866)
    #1 /homepages/6/d20038785/htdocs/com/wordpress/wp-includes/plugin.php(203): WP_Hook->apply_filters(”, Array)
    #2 /homepages/6/d20038785/htdocs/com/wordpress/wp-content/themes/eunoia/framework/php/function-set-avia-frontend.php(262): apply_filters(‘avia_post_meta_…’, ”, 1866)
    #3 /homepages/6/d20038785/htdocs/com/wordpress/wp-includes/class-wp-hook.php(288): avia_post_meta(Object(WP_Post))
    #4 /homepages/6/d20038785/htdocs/com/wordpress/wp-includes/class-wp-hook.php(310): WP_Hook->apply_filters(”, Array)
    #5 /homepages/6/d20038785/htdocs/com/wordpress/wp-includes/plugin.php(515): WP_Hook->do_action(Array)
    #6 /homepages/6/d20038785/htdocs/com/wordpress/wp-includes/class-wp-query.php(4050): do_action_ref_array in /homepages/6/d20038785/htdocs/com/wordpress/wp-content/themes/eunoia/includes/admin/compat.php on line 48

    Any idea what to do?
    Thank you for your support!

    Cheers
    Tim

    #1048652

    Hey null9,

    I’m sad to say that there won’t be any new updates or improvements for this theme but we will keep supporting it in the upcoming months and it will be completely remove from themeforest after that. The theme is quite old, more than 7 years, and it is no longer viable to maintain them. This is mainly caused by the fact that themeforest, rather than requesting users to renew their license each year, have added the “support packages” which really can’t cover the ongoing development costs for themes that had their prime years ago. We will solely focus our attention on Enfold, the latest theme, in case you’d like to check it.

    You can check this thread

    Thank you for understanding.

    Best regards,
    Victoria

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.